/*style by Lynna Cekova */
<style type="text/css">

*{ /*here because otherwise first tag was not read*/
}

body {
  text-align:center; /*because of centering and old browsers; see #wrapper, too */
	background:#cccccc;
	font-family:verdana,arial,helvetica,sans-serif;
	/*line-height:1.5em;*/
  font-size:16px;
  background-color:#35612e;
  background-image:url("../img/background.gif");
}

p {
	padding-left: 30px;
	padding-right: 30px;

}

 p.image{
	 padding: 0px;

}

p.left{
	text-align:left;

}

a:link {
  color:#004477;
  text-decoration:none;
}

a:visited {
  color:#008BF5;
  text-decoration:none;
}

a:hover {
	color:#C9700D;
	text-decoration:underline;
}


h1 {
	padding-left:30px;
	padding-right:30px;
	font-size:22px;
	color: #35612e ;
	padding-top: 24px;
	text-shadow: 3px 5px 15px 3px rgba(0, 0, 0, 0.80);

}

h2 {
  font-size:18px;
	color: #35612e;
	padding-top: 16px;
}

img {
  margin:14px;
}

img.left {
	float:left;
}

img.right {
	float:right;
}

#outerWrapper{
	margin:auto;
	width:960px;
}

#wrapper {
  text-align:justify; /*because of centering and old browsers; see body, too*/	
  background:#FCFCF3 none repeat scroll 0 0;
  border:1px solid #000000;
  padding:0;
  width:780px;
  margin-top:12px;
  margin-bottom:12px;
  margin-left:auto;
  margin-right:auto;
  box-shadow: 3px 5px 15px 3px rgba(0, 0, 0, 0.80);
  float: left;
}

/* Credit: Julia Kester */

#leftRunner {
    background-image: url("../img/sideimage.png");
    background-repeat: no-repeat;
    float: left;
    height: 700px;
    width: 85px;
}

#rightRunner {
    background-image: url("../img/sideimage-02.png");
    background-repeat: no-repeat;
    float: left;
    height: 700px;
    width: 80px;
}

/* end Credit */

#leftRunnerLink { 
		position: absolute; 
		top: 8px; 
		left: 8px; 
		width: 80px; 
		height: 240px; 
		background-color: transparent; 
		border: 0px solid yellow; }	


#menu_hor {
  width: inherit;
  height:45px;
    margin: 0 auto;
    top: -20px;
}

#menu_hor ul {
  text-align: center;
  margin:0;
  margin-top:5px;
  margin-left:70px;
  padding:0;
  list-style-type:none; /*so that there are no bullets*/
  float: left;
}

#menu_hor li{
  display: inline; /*so that there is no line break*/
  font-size:18px;
  padding-left:4px;
  padding-right:4px;  
  float: left;
}

#menu_hor a {
    background: none repeat scroll 0 0 rgba(39, 73, 33, 0.9);
    border-radius: 15px 15px 15px 15px;
    color: #fcfcdb;
    display: block;
    line-height: 36px;
    margin: 4px 2px;
    padding: 0 10px;
    text-decoration: none;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}

#menu_hor li:hover > a {
background: none repeat scroll 0 0 #44823b;
    color: #ffffff;
}

#menu_hor li.currentPage > a {
background: none repeat scroll 0 0 #4c9042;
    color: #ffffff;
}

#menu_ver {
  margin-top:8px;
  float:left;
  width:150px;
  padding:3px;
}

#menu_ver ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

#menu_ver li{
  display:block;
  margin-top:3px;
  font-size:16px;
}

#main_with_vmenu { /*main for a 2-column design, with a #menu_ver*/
	border-right:0;
	border-top:0;
	border-bottom:0;
	background:#ffffff;
	margin-left:116px; /*space left for the #menu_ver*/
  margin-top:8px;
	margin-bottom:8px;
	padding:3px;
	padding-left:0;
		
}

#main_no_vmenu { /*main for a 1-column design, without a #menu_ver*/
  border-right: 0;
	border-top: 0;
	border-bottom: 0;
	background: #FCFCF3;
	margin-left: 0; /*margin taken out as compared to #main_with_menu*/
	margin-right: 0; 
  margin-top: 4px;
	margin-bottom: 0;
  padding:3px;
}

#footer {
	width:inherit;
	clear:both;
}

/*credit: from http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {display: inline-block;}  /* for IE/Mac */
/*end credit*/


</style><!-- main stylesheet ends, CC with new stylesheet below... -->

/*credit: from http://www.positioniseverything.net/easyclearing.html */
<!--[if IE]>
<style type="text/css">
  .clearfix {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
    }  /* Only IE can see inside the conditional comment
    and read this CSS rule. Don't ever use a normal HTML
    comment inside the CC or it will close prematurely. */
    
    /*end credit*/
</style>
<![endif]-->
